* {
  outline: none;
  box-sizing: border-box;
}



.slick-track {
  will-change: transform;
}

.slick-list {
  overflow: visible;
  will-change: transform;
}

.slick-slide {
  padding: 0 100px;
  width: 100vw;
}
.slick-slide img {
  max-width: 100%;
  margin: 0 auto;
}

[type=button] {
  border-radius: 1.2em;
  outline: none !important;
  position: absolute;
  top: 50%;
  z-index: 10;
  width: 70px;
  height: 70px;
  overflow: hidden;
  border: 0;
  text-indent: -9999px;
  background-color: #44D74C;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  transform: translateY(-50%);
  transition: all 0.25s ease;
}
[type=button]:hover {
  outline: none !important;
    background-color: #4580D6;
}
[type=button].slick-next {
  outline: none !important;
  right: 20px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiPjx0aXRsZT5jaGV2cm9uLXJpZ2h0PC90aXRsZT48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMTUuNzA2IDExLjI5NGwtNi02Yy0wLjM4Ny0wLjM4Ny0xLjAyNS0wLjM4Ny0xLjQxMyAwcy0wLjM4NyAxLjAyNSAwIDEuNDEzbDUuMjk0IDUuMjk0LTUuMjk0IDUuMjk0Yy0wLjM4NyAwLjM4Ny0wLjM4NyAxLjAyNSAwIDEuNDEzIDAuMTk0IDAuMTk0IDAuNDUgMC4yOTQgMC43MDYgMC4yOTRzMC41MTMtMC4xIDAuNzA2LTAuMjk0bDYtNmMwLjM5NC0wLjM4NyAwLjM5NC0xLjAyNSAwLTEuNDEzeiI+PC9wYXRoPjwvc3ZnPg==);
}
[type=button].slick-next:hover {
  outline: none !important;
  right: 20px;
}
[type=button].slick-prev {
  outline: none !important;
  left: 20px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiPjx0aXRsZT5jaGV2cm9uLWxlZnQ8L3RpdGxlPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Ik0xMC40MTMgMTJsNS4yOTQtNS4yOTRjMC4zODctMC4zODcgMC4zODctMS4wMjUgMC0xLjQxM3MtMS4wMjUtMC4zODctMS40MTMgMGwtNiA2Yy0wLjM4NyAwLjM4Ny0wLjM4NyAxLjAyNSAwIDEuNDEzbDYgNmMwLjE5NCAwLjE5NCAwLjQ1IDAuMjk0IDAuNzA2IDAuMjk0czAuNTEzLTAuMSAwLjcwNi0wLjI5NGMwLjM4Ny0wLjM4NyAwLjM4Ny0xLjAyNSAwLTEuNDEzbC01LjI5NC01LjI5NHoiPjwvcGF0aD48L3N2Zz4=);
}
[type=button].slick-prev:hover {
  outline: none !important;
  left: 20px;
}

@-webkit-keyframes motion-blur {
  0% {
    filter: url(#blur0);
    transform: scale(1,);
  }
  15% {
    filter: url(#blur1);
    transform: scale(1,);
  }
  30% {
    filter: url(#blur2);
    transform: scale(1,);
  }
  45% {
    filter: url(#blur3);
    transform: scale(1);
  }
  60% {
    filter: url(#blur4);
    transform: scale(1);
  }
  75%, 100% {
    filter: url(#blur5);
    transform: scale(1);
  }
}

@keyframes motion-blur {
  0% {
    filter: url(#blur0);
    transform: scale(1, );
  }
  15% {
    filter: url(#blur1);
    transform: scale(1, );
  }
  30% {
    filter: url(#blur2);
    transform: scale(1, );
  }
  45% {
    filter: url(#blur3);
    transform: scale(1);
  }
  60% {
    filter: url(#blur4);
    transform: scale(1);
  }
  75%, 100% {
    filter: url(#blur5);
    transform: scale(1);
  }
}
.do-transition {
  animation: motion-blur 0.1s linear forwards, motion-blur 0.4s linear reverse forwards 0.1s;
}